Oracle Hyperion Enterprise Reporting Error: "Could Not get Operating System Info. This Product Requires Windows 9x or NT or higher" when Installing Oracle Hyperion Enterprise Reporting (Doc ID 593645.1)

Last updated on AUGUST 01, 2016

Applies to:

Hyperion Enterprise Reporting - Version 2.6.0.0.00 and later
Information in this document applies to any platform.
This knowledge document is a replacement for 594602.1, 1198473.1 and 1308099.1 which have been deleted.


Symptoms

Error: "Could Not get Operating System Info. This Product Requires Windows 9x or NT or higher".
Error occurs when trying to install Oracle Hyperion Enterprise Reporting.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms